{
	"imageManagementDescription": "View and configure your image wipes and archives",
	"automaticImageWiping": "Automatic Image Wiping",
	"wipeSettingsSuccess": "Wipe settings changed successfully",
	"imageWipes": "Image Wipes",
	"imageArchives": "Image Archives",
	"imageArchiveCount": "You have {{count}} image archives.",
	"createNewArchive": "You can create a new one on the <a href=\"/gallery\">gallery</a> page.",
	"creatingImageArchive": "Creating image archive",
	"imageManagementStatuses": {
		"queued": "Queued",
		"processing": "Processing",
		"finalising": "Finalising",
		"errored": "Errored",
		"upcoming": "Upcoming",
		"complete": "Complete",
		"unknown": "Unknown Status"
	},
	"imageWipeInitiatorTypes": {
		"MANUAL": "Manual",
		"AUTO": "Automatic",
		"ADMIN": "Admin"
	},
	"imageWipeTypes": {
		"FULL": "Full Wipe",
		"PARTIAL": "Partial Wipe"
	},
	"imageWipeRanges": {
		"last7Days": "Last 7 Days",
		"last14Days": "Last 14 Days",
		"lastMonth": "Last Month",
		"lastYear": "Last Year",
		"allTime": "All Time"
	},
	"imageArchiveErrorMessage": "An error occured while creating your image archive. You can try creating another, or contact upload.systems support for assistance.",
	"imageWipeErrorMessage": "An error occured while wiping your images. You can try again, or contact upload.systems support for assistance.",
	"deletedImageArchive": "Successfully deleted image archive",
	"description": "Description",
	"changeUsername": "Change Username",
	"changeDescription": "Change Description",
	"changeAvatar": "Change Avatar",
	"avatarChangedSuccessfully": "Avatar changed successfully!",
	"invalidProfilePictureFormat": "The file provided was in an invalid format",
	"profileSettings": "Profile Settings",
	"privateProfile": "Private Profile",
	"privateProfileExplanation": "If on, your profile will be hidden from other users.",
	"anonymousImagePages": "Anonymous Image Pages",
	"anonymousImagePagesExplanation": "Your username will not be shown on image upload pages.",
	"discordNotifications": "Discord Notifications",
	"discordNotificationsExplanation": "When you get a notification on the site, you'll also receive a DM from our Discord bot.",
	"matureDomainsMode": "Show Mature Domains",
	"matureDomainsModeExplanation": "Domains which are considered offensive or NSFW will be shown/available.",
	"dateTimeSettings": "Date/Time Settings",
	"currentTimezone": "Current Timezone",
	"country": "Country",
	"24HourTime": "24-Hour Time",
	"timePreview": "Time Preview",
	"dateFormat": "Date Format",
	"datePreview": "Date Preview",
	"suggestedTimezone": "Suggested Timezone",
	"suggestedTimezoneBody": "We noticed that your timezone is currently: {{timezone}}, would you like to update your profile to match?",
	"suggestedLanguage": "Suggested Language",
	"suggestedLanguageBody": "We noticed that your language is currently: {{language}}, would you like to update your profile to match?",
	"setTimezone": "Set Timezone",
	"changePassword": "Change Password",
	"currentPassword": "Current Password",
	"newPassword": "New Password",
	"confirmNewPassword": "Confirm New Password",
	"securityOptions": "Security Options",
	"manageSessions": "Manage Sessions",
	"revokeSessions": "Revoke Sessions",
	"revokeSessionsExplanation": "Revoking sessions will cause all sessions other than this one to expire within 15 minutes",
	"successfullyRevokedSessions": "Successfully revoked sessions",
	"uploadIpChecking": "Upload IP Checking",
	"uploadIpCheckingExplanation": "Only IPs which have been used to login to the website will be allowed to upload.",
	"twoFactorAuthentication": "Two-Factor Authentication",
	"2faDisabled": "2FA Disabled",
	"2faEnabled": "2FA Enabled",
	"enable2fa": "Enable 2FA",
	"disable2fa": "Disable 2FA",
	"downloadBackupCodes": "Download Backup Codes",
	"backupCodesWarning": "Downloading your backup codes will cause any previously downloaded backup codes to be invalidated",
	"enableTwoFactor": "Enable Two-Factor Authentication",
	"disableTwoFactor": "Disable Two-Factor Authentication",
	"trustedBrowsers": "Trusted Browsers",
	"noTrustedBrowsers": "No Trusted Browsers",
	"launchAuthenticatorApp": "Launch your authenticator app, then scan the QR code below.",
	"testedAuthenticatorApps": "Tested Authenticator Apps",
	"testedAuthenticatorDescription": "Below is a list of authenticator apps which have been confirmed to work with our service. This doesn't mean that other won't, just that we haven't tested that they do.",
	"enterCode": "Then, enter the 6-digit code below",
	"codeWontScan": "Code won't scan?",
	"manualEntry": "Choose 'Manual Entry' and enter the following code",
	"enterAuthenticationCode": "Enter Authentication Code",
	"enterAuthenticationCodeDisable": "Enter your two-factor authentication code below to disable 2FA",
	"purchaseHistory": "Purchase History",
	"paymentMethods": "Payment Methods",
	"paymentMethod": "Payment Method",
	"addPaymentMethod": "Add Payment Method",
	"removePaymentMethod": "Remove Payment Method",
	"removePaymentMethodAreYouSure": "Are you sure you want to remove the payment method ending in {{last4}}?",
	"amount": "Amount",
	"setAsDefault": "Set as Default",
	"addMonths": "Add Months",
	"cancelSubscription": "Cancel Subscription",
	"currentSubscription": "Current Subscription",
	"resumeSubscription": "Resume Subscription",
	"continueSubscription": "Continue Subscription",
	"switchPlan": "Switch Plan",
	"endingIn": "ending in",
	"expires": "Expires",
	"activeSubscription": "You currently have an active {{plan}} subscription",
	"noActiveSubscription": "You currently do not have an active subscription",
	"monthsToAdd": "Months to add",
	"pay": "Pay",
	"giftedTo": "Gifted to {{username}}",
	"renewDate": "Your subscription will renew on {{date}}.",
	"endDate": "Your subscription will end on {{date}}.",
	"cancelSubscriptionAreYouSure": "Are you sure you want to cancel your subscription?",
	"resumeSubscriptionConfirmation": "By continuing your subscription, you authorize upload.systems to charge your default payment method ${{amount}} per month starting {{startDate}}",
	"resumeCryptoSubscriptionConfirmation": "By continuing your crypto subscription, you must manually add month(s) before {{startDate}}",
	"resumeSubscriptionAreYouSure": "Are you sure you want to resume your subscription?",
	"keepBenefits": "You'll keep your benefits until {{date}}",
	"paymentRequired": "Payment Required",
	"paymentRequiredDescription": "We were unable to charge your default payment method to renew your subscription. Select a payment method and pay ${{amount}} to renew your subscription.",
	"adjustment": "Adjustment",
	"todaysTotal": "Today's Total",
	"downgradeChargeNotice": "Starting {{startDate}} ({{relativeStartDate}}), your default payment method will be charged ${{amount}} per month for the {{planName}} plan.",
	"actionResolved": "Successfully resolved payment issues",
	"cancelledSubscription": "Successfully cancelled subscription",
	"resumedSubscription": "Successfully resumed subscription",
	"continuedSubscription": "Successfully continued subscription",
	"switchedPlansUpgrade": "Successfully switched plan, your plan will update shortly",
	"switchedPlansDowngrade": "Successfully switched plan, your plan will update at the end of the current billing period",
	"addedMonths": "Successfully added {{monthsCount}} month(s) to your subscription",
	"donation": "Donation",
	"basicSettings": "Basic Settings",
	"embedSettings": "Embed Settings",
	"domainSettings": "Domain Settings",
	"downloadConfigs": "Download Configs",
	"downloadImageConfig": "Download Image Config",
	"downloadUrlShortenerConfig": "Download URL Shortener Config",
	"downloadPastesConfig": "Download Pastes Config",
	"regenerateKey": "Regenerate Key",
	"keyWontWork": "Upload key regenerated successfully. Note: You will need to redownload your configs now that your old key is invalid!",
	"managePresets": "Manage Presets",
	"manageEmbeds": "Manage Embeds",
	"loadPreset": "Load Preset",
	"savePreset": "Save Preset",
	"sharePreset": "Share Preset",
	"rawUrl": "Raw URL",
	"rawUrlExplanation": "The direct URL to the image will be returned.",
	"invisibleUrl": "Invisible URL",
	"invisibleUrlExplanation": "The image ID is invisible, so the link returned appears to just be the domain. Doesn't work on all platforms.",
	"explodingImages": "Exploding Images",
	"explodingImagesExplanation": "Images will be deleted after they are viewed once.",
	"emojiIds": "Emoji IDs",
	"emojiIdsExplanation": "Rather than an alphanumeric image ID, the URL will contain a set of emojis instead. Note: This may not work on some platforms.",
	"loseUnsavedChanges": "Any changes to your presets that haven't been saved will be lost!",
	"selectPresetLoad": "Select a preset to load",
	"loadPresetById": "Load a preset by ID",
	"presetId": "Preset ID",
	"noUploadPresets": "No Upload Presets",
	"presetLoadedSuccessfully": "Preset loaded successfully!",
	"presetUpdatedSuccessfully": "Preset updated successfully!",
	"presetDeletedSuccessfully": "Preset deleted successfully!",
	"selectPresetOverwrite": "Select a preset to overwrite",
	"tenPresets": "You can have up to 10 presets saved at once",
	"createNewPreset": "Create a new preset",
	"copiedShareId": "Copied preset sharing ID to clipboard!",
	"presetTitle": "Preset Title",
	"createPreset": "Create Preset",
	"presetCreatedSuccessfully": "Preset created successfully!",
	"downloadAsJson": "This will download the preset as JSON, so you can share it with others.",
	"enableEmbeds": "Enable Embeds",
	"viewPlaceholders": "To view available placeholders, type a <code>[</code> symbol",
	"randomEmbedColour": "Random Embed Colour",
	"disableRandomEmbedColour": "To change embed colour, disable 'Random Embed Colour'",
	"discordEmbedTitle": "Discord Embed Title",
	"discordEmbedAuthor": "Discord Embed Author",
	"discordEmbedAuthorUrl": "Discord Embed Author URL",
	"discordEmbedSiteName": "Discord Embed Site Name",
	"discordEmbedSiteNameUrl": "Discord Embed Site Name URL",
	"discordEmbedDescription": "Discord Embed Description",
	"discordEmbedColour": "Discord Embed Colour",
	"discordEmbedPreview": "Discord Embed Preview",
	"selectedDomains": "Selected Domains",
	"selectedDomain": "Selected Domain",
	"optionalSubdomain": "Subdomain (Optional)",
	"subdomainNotAvailable": "Subdomains not available",
	"selectADomain": "Select a Domain",
	"switchSingle": "Switch to Single Domain",
	"switchRandom": "Switch to Random Domains",
	"interval": "Interval",
	"storageUsed": "Storage Used",
	"percentage": "Percentage",
	"fileAge": "File Age",
	"value": "Value",
	"off": "Off",
	"15m": "Every 15 Minutes",
	"1h": "Every Hour",
	"2h": "Every 2 Hours",
	"6h": "Every 6 Hours",
	"12h": "Every 12 Hours",
	"24h": "Every 24 Hours",
	"7d": "Every 7 Days",
	"14d": "Every 14 Days",
	"1mo": "Every Month",
	"3mo": "Every 3 Months",
	"manageMailAccounts": "Manage Mail Accounts",
	"mailAccountsDescription": "Use this page to create/delete mail accounts, or manage your existing ones.",
	"removeAccount": "Remove Account",
	"removeAlias": "Remove Alias",
	"removeAccountAreYouSure": "Are you sure you want to remove this mail account? All mail stored under this alias will be deleted.",
	"removeAliasAreYouSure": "Are you sure you want to remove this mail account alias?",
	"resetPassword": "Reset Password",
	"newMailAccount": "New Mail Account",
	"newMailAccountAlias": "New Mail Account Alias",
	"createMailAccount": "Create Mail Account",
	"createMailAccountAlias": "Create Mail Account Alias",
	"viewYourMail": "View Your Mail",
	"goToMailPortal": "Go to Mail Portal",
	"maxMailAccounts": "You have reached the maximum number of mail accounts you can have at one time",
	"maxMailAccountAliases": "You have reached the maximum number of mail account aliases you can have at one time",
	"invalidCharacters": "You have invalid characters in your username",
	"missingMailAliasParameter": "Provide a username, domain and mail account",
	"missingMailAccountParameter": "Provide a username, domain and password",
	"usernameChangeNotAvailable": "You can change your username on {{date}}",
	"fakeUrl": "Fake URL",
	"fakeUrlExplanation": "A Discord only feature which allows you to spoof the image link to appear as whatever you want. Note: This feature may have different results depending on the platform it's viewed on.",
	"enableFakeUrl": "Enable Fake URL",
	"customPath": "Custom Path",
	"enableCustomPath": "Enable Custom Path",
	"accountCreatedSuccessfully": "Account created successfully!",
	"aliasCreatedSuccessfully": "Alias created successfully!",
	"selectionChance": "Selection Chance",
	"addDomain": "Add Domain",
	"succeeded": "Succeeded",
	"incomplete": "Incomplete",
	"unknown": "Unknown",
	"paymentAuthenticationFailed": "We are unable to authenticate your payment method. Please choose a different payment method and try again.",
	"forwardsTo": "Forwards to {{address}}",
	"provideUsernameDomainPassword": "Provide a username, domain and password",
	"provideUsernameDomainMailAccount": "Provide a username, domain and mail account",
	"mailNotAvailableInBeta": {
		"title": "Not available in Beta",
		"description": "Mail accounts are not available during beta"
	},
	"usernameNotChanged": "Your username is already {{username}}",
	"successfullyChangedUsername": "Successfully changed username to \"{{username}}\"",
	"descriptionNotChanged": "Your description has not changed",
	"successfullyUpdatedDescription": "Successfully updated description",
	"selectTimezone": "You must select a timezone",
	"successfullyUpdatedTimezone": "Successfully updated timezone",
	"selectLanguage": "You must select a language",
	"successfullyUpdatedLanguage": "Successfully updated language",
	"pickDomain": "Please pick a domain",
	"selectionChangeTooHigh": "Selection chances can't sum to greater than 100%",
	"autoChanceZero": "Setting this selection chance would result in 'Auto' chances being 0%, please remove these or change the selection chance.",
	"emptyCustomPath": "Please enter some content for 'Custom Path' or disable the feature",
	"noRandomDomains": "Please pick some domains, or switch to single domain mode",
	"successfullyUpdatedUploadPreferences": "Upload preferences updated successfully",
	"embedFieldsBlank": "All embed fields can't be blank. Please fill in some fields, or disable the feature",
	"noTitleOrAuthor": "To use Discord embeds, you must provide a title or author",
	"cryptoAddMonthsNotice": "This modal will automatically close once payment has been confirmed",
	"cryptoSwitchPlanNotice": "You cannot switch plans with a crypto subscription. Cancel your subscription and resubscribe to another plan at the end of your subscription.",
	"profileCommentsSettings": "Profile Comments Settings",
	"profileCommentsSettingsDescription": {
		"public": "When set to Public, anyone can make and view comments on your profile",
		"private": "When set to Private, anyone can leave a comment, but only you can view them",
		"disabled": "When set to Disabled, no one can leave comments on your profile"
	},
	"domainUnavailable": {
		"base": "We currently cannot confirm this domain is working properly. If your uploads don't load, try another domain.",
		"subdomain": "We currently cannot confirm this domain is working properly when using a subdomain. If your uploads don't load, remove the subdomain or try another domain."
	}
}
